Version: dev-libs/libvformat 1.13-r2:0

Depends On: >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:static-libs

1.13-r2
"alpha amd64 ppc ppc64 sparc x86"
comments powered by Disqus